test_setup()
{
    request=$'/\r\n'

    echo hello >"$docroot"/somefile
    echo hello >"$docroot"/bar-dontshow
    touch "$docroot"/.IGNORE
}

test_set_assumptions()
{
    echo 0 >"$work"/exitcode.expected
    touch "$work"/stderr.expected

    (
        printf '0bar-dontshow\t/bar-dontshow\tlocalhost\t70\r\n'
        printf '0somefile\t/somefile\tlocalhost\t70\r\n'
    ) >"$work"/stdout.expected
}
